*, *:before, *:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 400;
}

img, video {
    display: block;
    width: 100%;
}

a {
    color: inherit;
}

.cooking-chef {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    overflow: hidden;
}

.cooking-chef hr {
    height: 70px;
    border: none;
}

@media screen and (max-width: 1023px) {
    .cooking-chef hr {
        height: 60px;
    }
}

.cooking-chef .h1 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
}

.cooking-chef .h2 {
    font-size: 28px;
    line-height: 40px;
    font-weight: 600;
}

.cooking-chef .h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}

.cooking-chef .h4 {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

@media screen and (max-width: 1023px) {
    .cooking-chef .h1 {
        font-size: 28px;
        line-height: 34px;
    }

    .cooking-chef .h4 {
        font-size: 10px;
        line-height: 14px;
    }
}

@media screen and (max-width: 767px) {
    .cooking-chef .h1 {
        font-size: 32px;
        line-height: 40px;
    }

    .cooking-chef .h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .cooking-chef .h3 {
        font-size: 18px;
        line-height: 22px;
    }

    .cooking-chef .h4 {
        font-size: 14px;
        line-height: 20px;
    }
}

.cooking-chef .button {
    font-family: inherit;
    font-size: 12px;
    line-height: 23px;
    font-weight: 600;
    letter-spacing: .5px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    background-color: #d11b59;
    border: 1px solid #d11b59;
    transition: all .5s ease 0s;
}

@media (hover: hover) {
    .cooking-chef .button:hover {
        color: #fff;
        background-color: #000;
        border: 1px solid #000;
    }
}

@media (hover: none) {
    .cooking-chef .button:active {
        color: #fff;
        background-color: #000;
        border: 1px solid #000;
    }
}

/* cooking-chef-hero */
.cooking-chef-hero {
    position: relative;
}

.cooking-chef-hero .cooking-chef-hero__content {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

/* cooking-chef-promo */
.cooking-chef-promo {
    text-align: center;
    max-width: 996px;
    margin: 0 auto;
    padding: 0 20px;
}

.cooking-chef-promo .cooking-chef-promo__title {
    margin-bottom: 15px;
}

.cooking-chef-promo .cooking-chef-promo__text {
    font-weight: 500;
    margin-bottom: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .cooking-chef-promo .cooking-chef-promo__title {
        font-size: 40px;
        line-height: 48px;
    }
}

/* cooking-chef-promo-2 */
.cooking-chef-promo-2 {
    position: relative;
}

.cooking-chef-promo-2 .cooking-chef-promo-2__content {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    background-color: rgba(0, 0, 0, .5);
}

.cooking-chef-promo-2 .cooking-chef-promo-2__content-inner {
    width: 35%;
    padding-left: 8%;
}

.cooking-chef-promo-2 .cooking-chef-promo-2__subtitle {
    text-transform: uppercase;
    margin-bottom: 12px;
}

.cooking-chef-promo-2 .cooking-chef-promo-2__title {
    margin-bottom: 25px;
}

.cooking-chef-promo-2 .cooking-chef-promo-2__text {
    font-size: 14px;
    line-height: 20px;
}

@media screen and (max-width: 1023px) {
    .cooking-chef-promo-2 .cooking-chef-promo-2__subtitle {
        margin-bottom: 5px;
    }

    .cooking-chef-promo-2 .cooking-chef-promo-2__text {
        font-size: 12px;
        line-height: 18px;
    }
}

@media screen and (max-width: 767px) {
    .cooking-chef-promo-2 .cooking-chef-promo-2__content {
        position: static;
    }

    .cooking-chef-promo-2 .cooking-chef-promo-2__content-inner {
        width: unset;
        padding: 18px 20px;
        text-align: center;
    }

    .cooking-chef-promo-2 .cooking-chef-promo-2__subtitle {
        margin-bottom: 10px;
    }

    .cooking-chef-promo-2 .cooking-chef-promo-2__text {
        font-size: 14px;
        line-height: 20px;
    }
}

/* cooking-chef-promo-3 */
.cooking-chef-promo-3 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.cooking-chef-promo-3 .cooking-chef-promo-3__content {
    display: flex;
    align-items: center;
    padding: 20px 30px;
}

.cooking-chef-promo-3 .cooking-chef-promo-3__content-inner {
    max-width: 90%;
    margin: 0 auto;
}

.cooking-chef-promo-3 .cooking-chef-promo-3__title {
    margin-bottom: 15px;
}

.cooking-chef-promo-3 .cooking-chef-promo-3__text {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

.cooking-chef-promo-3 .cooking-chef-promo-3__button {
    margin-top: 80px;
}

@media screen and (max-width: 767px) {
    .cooking-chef-promo-3 {
        display: block;
    }

    .cooking-chef-promo-3 .cooking-chef-promo-3__content-inner {
        text-align: center;
        max-width: unset;
    }
}

/* cooking-chef-receipts */
.cooking-chef-receipts {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.cooking-chef-receipts .cooking-chef-receipt {
    position: relative;
    overflow: hidden;
}

.cooking-chef-receipt .cooking-chef-receipt__content {
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    height: 50%;
    padding: 0 15px 20px;
    background: linear-gradient(0deg, rgba(0, 0, 0, .5) 50%, transparent);
    transition: all .5s ease 0s;
}

@media (hover: hover) {
    .cooking-chef-receipt:hover .cooking-chef-receipt__content {
        height: 100%;
    }
}

.cooking-chef-receipt .cooking-chef-receipt__title {
    text-align: center;
    margin-bottom: 10px;
}

.cooking-chef-receipt .cooking-chef-receipt__button {
    text-transform: uppercase;
    opacity: 0;
    margin-bottom: -50px;
}

@media screen and (min-width: 768px) and (hover: hover) {
    .cooking-chef-receipt:hover .cooking-chef-receipt__button {
        opacity: 1;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .cooking-chef-receipts {
        padding: 0 20px;
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }

    .cooking-chef-receipt .cooking-chef-receipt__content {
        padding: 0 15px 30px;
    }
}

/* cooking-chef-bottom */
.cooking-chef-bottom {
    position: relative;
}

.cooking-chef-bottom .cooking-chef-bottom__content {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.cooking-chef-bottom .cooking-chef-bottom__title {
    margin-bottom: 10px;
}

.cooking-chef-bottom .cooking-chef-bottom__text {
    font-size: 13px;
    font-weight: 500;
    max-width: 680px;
    margin-bottom: 20px;
}

.cooking-chef-bottom .cooking-chef-bottom__button {
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .cooking-chef-bottom .cooking-chef-bottom__content {
        background-color: transparent;
    }
}
